/* --- PCNRM / Environmental Peacebuilding 2013 --- */
/* --- Graham Campbell LLC --- */


/* --- general --- */
.typography {
 	font-size: 100%;
}
/* --- end general --- */


/* --- headers --- */
.typography h1 {
	font-family: MuseoSlab700, sans-serif;
	font-weight: normal;
	font-size: 1.2em;
	color: #666;
}
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6 {
	font-family: MuseoSlab700, sans-serif;
	font-weight: normal;
	color: #666;
}

.typography h2 a,
.typography h3 a,
.typography h4 a,
.typography h5 a,
.typography h6 a {
	font-family: MuseoSlab700, sans-serif;
	font-weight: normal;
	color: #666;
	text-decoration: none;
}

.typography h2,
.typography h3,
.typography h4,
.typography h5 {
	font-size: 1.0em;
}

.typography h6 {
	font-size: 0.8em;
}
/* --- end headers --- */


/* --- basic paragraph --- */
.typography p {
	font-family: OpenSansRegular, sans-serif;
	font-weight: normal;
	font-size: 0.8em;
 	color: #666;
}
.typography strong {
	font-family: OpenSansSemibold, sans-serif;
	font-weight: normal;
	font-style: normal;
}
.typography em {
	font-family: OpenSansItalic, sans-serif;
	font-weight: normal;
	font-style: normal;
}
/* --- end basic paragraph --- */


/* --- links --- */
.typography a {  
	color: #009DE0;
	text-decoration: underline;
}
.typography a:hover { 
	color: #666;
 	text-decoration: underline;
}
/* --- end links --- */


/* --- lists --- */
.typography ul,
.typography ol {
	margin: 0 0 0 2.0em;
	padding: 0;
	color: #666;
}
.typography ul ul,
.typography ol ol {
	font-size: 100%;
}
.typography li {
	font-size: 0.8em;
}
/* --- end lists --- */


/* --- blockquote --- */
.typography blockquote {
	margin: 0;
	padding: 5px;
	border: thin solid #808080;
	font-family: OpenSansItalic, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #666;
}
/* --- end blockquote --- */


/* --- tables --- */
.typography table {
	width: 100%;
	margin: 0;
	padding: 0;
    border-collapse: collapse;
    border-spacing: 0;
	border: thin solid #808080;	
	font-size: 0.8em;
	color: #666;
}
.typography table tr {
	border: thin solid #808080;
}
.typography table tr:nth-child(even) {
	background-color: #fff;
}
.typography table td,
.typography table th {
	margin: 0;
	padding: 5px;
	border: thin solid #808080;
	vertical-align: top;
	text-align: left;
}
.typography th {
	font-family: OpenSansSemibold, sans-serif;
	font-weight: normal;
	color: #000;
	vertical-align: baseline;
	text-align: left;
}
/* --- end tables --- */


/* --- images --- */
.typography img {
	margin: 0;
	padding: 0;
	border: none;
}
.typography img.right {
	margin: 0 0 0 2.0em;
	padding: 0;
	float: right;
}
.typography img.left {
	margin: 0 2.0em 0 0;
	padding: 0;
	float: left;
}
.typography img.leftAlone {
	margin: 0 100% 0 0;
	padding: 0;
	float: left;
}
.typography img.rightAlone {
	margin: 0 0 0 100%;
	padding: 0;
	float: right;
}
.typography img.center {
	margin: 0 auto;
	padding: 0;
	display: block;
}
/* --- end images --- */


/* --- wysiwyg editor alignment --- */
.typography .left {
	text-align:left;
}
.typography .center {
	text-align:center;
}
.typography .right {
	text-align:right;
}
/* --- end wysiwyg editor alignment --- */